/* -------------------------------------------------------------------- basics */
body   { background-color: #e7e7e7 }
p  { font-size: 11px; font-weight: normal; margin-bottom: 12px }

h1      { color: #347611; font-size: 16px; font-family: Arial; font-weight: bold; letter-spacing: 0.1em; padding-bottom: 10px; border-bottom: 0 solid gray }
h2   { font-size: 14px; font-family: Arial; font-weight: bold; letter-spacing: 0.05em; clear: left }
h3    { font-size: 12px }
a:link, a:visited  { color: black; text-decoration: none }
a:hover, a:active    { color: #666; text-decoration: underline }
hr     { margin-top: 20px; margin-bottom: 10px; height: 0; border-style: none none dotted; border-width: medium medium 1px; border-color: gray gray #000 }
/* kolom links nieuws */
#info_column_left ul       { }
#info_column_left ul li         { color: #bf032e; font-size: 13px; font-weight: bold; list-style-type: square; margin-left: 30px; padding-left: 5px }


#header a:link, #header a:visited {
	text-decoration: none;
	margin-right: 3px;
	margin-left: 3px;
}
#header a:hover, #header a:active {
	text-decoration: underline;
}
#login              { font-size: 11px; margin-top: 60px; margin-right: 3px; width: 995px; height: 80px; float: left; border: solid 0 #ccc }
#login h1  { font-size: 12px; margin-bottom: 4px }
#account     { width: 160px; height: 80px; float: right; border: solid 0 #fc0 }
#winkel    { background-image: url(../images/basket.jpg); background-repeat: no-repeat; background-position: right top; margin-right: 10px; margin-left: 6px; width: 140px; height: 80px; float: right; border: solid 0 #fc0 }
#login_basket            { font-size: 11px; background-image: url(../images/basket.jpg); background-repeat: no-repeat; background-position: right 14px; text-align: right; margin-top: 3px; margin-right: 3px; width: 200px; height: 140px; float: right; border: solid 0 #ccc }
.logingegevens               { font-size: 11px; margin-top: 4px; padding: 6px; width: 290px; height: 100px; float: right; border-style: solid solid solid dotted; border-width: 0 0 0 1pt; border-color: #507493 #507493 #507493 #e7e7e7 }
.logingegevens_table     { background-color: #fff; width: 100%; border: solid 0 #fff }
.loguit  { text-align: center; position: absolute; top: 100px; border: solid 1px #999 }
.datum  { color: gray; font-size: 11px }
#select_language  { margin-top: 1px; margin-left: 20px; width: 200px; height: 22px; float: left; border-width: 0 }
#result_box      { font-size: 11px; margin-bottom: 10px; padding-bottom: 10px; height: auto; border-bottom: 1px dotted #93eb01 }
h4 { font-size: 13px; font-weight: bold; margin: 1.33em 0 }
select { border: solid 1px #a9a9a9 }
input     { font-size: 12px; background-color: #f2f2f2; border: solid 1px #ccc }
.tableheader   { color: #333; font-size: 12px; font-weight: bold; background-color: #e7e7e7; padding: 2px; border-bottom: 1px solid #ccc }
.tablemain  { font-size: 12px; padding-right: 2px; padding-left: 4px }
.tablemain ul  { list-style-type: none; margin-left: 20px }
.tablemain ul li  { list-style-type: disc; list-style-position: outside }
#result_blok { margin-top: 15px; padding: 10px; width: 700px; float: right; border: solid 1px #eee }
#content_tekst { padding: 10px; width: 700px; float: right; border: solid 1px #eee }
.row_light { background-color: #fdfdfd; padding: 2px }
.row_lightgreen { background-color: #ebf1e5; padding: 2px }
#alert     { color: #f30; font-size: 14px; font-weight: bolder; text-align: center; margin-top: 20px; margin-bottom: 50px; padding-top: 20px; padding-bottom: 20px; border: solid 0 red }
.main { font-size: 12px }
.headermain { color: #347611; font-size: 12px; background-color: #f1f1f1; padding-right: 2px; padding-left: 4px; border-bottom: 1px solid #999 }
.tablemain select { width: 80px }
.submitbutton { width: 140px }

@media (max-width: 480px) {

.header_logo img {
    max-height: 64px;
}
	

}